@charset "utf-8";
/* CSS Document */
* {
	margin:  0;
	padding: 0;
	/*text-align: center;*/
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #333;
	font-weight:bold;
	text-align:left;
	border-bottom: 1px solid #CCC;
	padding-bottom:15px;
}

h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #333;
	text-align:left;
}


#contenedor {
	width:1100px;
	height: auto;
	margin:5px;
	margin-left:auto;
	margin-right:auto;
	overflow: hidden;
	border-left: 1px solid #CCC;
	border-right: 1px solid  #CCC;
	border-bottom: 1px solid #CCC;
	background-color:#FFFFFF;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	}

header {
	height:100px;
	width:auto;
	background-image:url(../images/Banner.png);
	border-top: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom: 15px solid #E4E4E4;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	}

#botones {
	width:130px;
	height:auto;
	position:absolute;
	margin-top:30px;
	border-top:1px  #CCC solid;
	}

.nav {
	width:150px;
	height:35px;
	background-color:#ffda48;
	text-align:left;
	padding-top:10px;
	padding-left:10px;
	border-right:1px  #CCC solid;
	border-bottom:#CCC 1px solid;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
-webkit-box-sizing:border-box;
}

.nav span {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color:#736220;
text-decoration:none;
	}

.nav span:hover {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color: #e90000;
text-decoration:none;
font-weight: bold;
	}

section {
	width:925px;
	height: auto;
	margin: 30px 20px 30px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	float:right;
	text-align:left;
	line-height:18px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
-webkit-box-sizing:border-box;

	}

section a {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color: #f92424;
text-decoration:none;
}

section a:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size:12px;
color: #333;
text-decoration:none;
}

section ul{
	padding-left:50px;}

section ul li {
	text-align:left;
	list-style-type: disc;
}

pre {
    display: table;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
    white-space: pre;
    margin: 0em 0;
} 

/*section table{
	background-color:#FFEFDF;
	border: 1px #F2F2F2 solid;
	border-collapse:separate;
	border-spacing:0px;
	text-align:left;
	margin-left:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	}*/
	
table, table td, table th{
    border-collapse: collapse;
    border: solid 1px #999 !important;
    margin: 5px;
    padding: 5px;
}
table th{
    font-weight: bold;
}

footer {
	width:1100px;
	height:45px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #736220;
	background-color:#ffda48;
	padding:10px;
	position:relative;
	text-align:center;
	float:left;
	border-top: 5px solid #E4E4E4;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
	box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
-webkit-box-sizing:border-box;}


.divAccion{
	border: solid 1px white;
	text-align: center; 
	cursor: pointer;
	display: inline-block;
	margin: 5px; 
	padding: 2px;
	width: 110px;
}

.divAccion:hover{
	border: solid 1px gray;
}

.divAccion img{
	width: 30px;
}
.divAccion p{
	font-size: 13px;
}

.mensajes{
  font-size: 13px;
  color: red;
}


.divAccion2{
	border: solid 1px white;
	text-align: center; 
	cursor: pointer;
	display: inline-block;
	margin: 5px; 
	padding: 2px;
	width: 25px;
}

.divAccion2:hover{
	border: solid 1px gray;
}
.divAccion2 img{
	width: 20px;
}